Last Comment Bug 868888 - [Buri][Translation][Marketplace] Need translate to polish and german in marketplace.
: [Buri][Translation][Marketplace] Need translate to polish and german in marke...
Status: RESOLVED FIXED
:
Product: Marketplace
Classification: Server Software
Component: Consumer Pages (show other bugs)
: 1.0
: ARM Gonk (Firefox OS)
: -- normal (vote)
: 2013-05-09
Assigned To: Wil Clouser [:clouserw]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-05 19:15 PDT by sync-1
Modified: 2013-05-06 10:28 PDT (History)
10 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description sync-1 2013-05-05 19:15:08 PDT
+++ This bug was initially created as a clone of Bug #448915 +++
 
 DEFECT DESCRIPTION:
  Need translate to polish and german in marketplace.
 
  REPRODUCING PROCEDURES:
  All in marketplace are English, Need translate to polish and german when select polish or german.
 
  EXPECTED BEHAVIOUR:
  Need translate to polish and german when select polish or german.
 
  ASSOCIATE SPECIFICATION:
 
  TEST PLAN REFERENCE:
 
  TOOLS AND PLATFORMS USED:
  SW126+DT
 
  USER IMPACT:
 
  REPRODUCING RATE:
  5/5
  For FT PR, Please list reference mobile's behavior:
 
 ++++++++++ end of initial bug #448915 description ++++++++++
 
 
 
 CONTACT INFO (Name,Phone number):
 
  DEFECT DESCRIPTION:
 
  REPRODUCING PROCEDURES:
 
  EXPECTED BEHAVIOUR:
 
  ASSOCIATE SPECIFICATION:
 
  TEST PLAN REFERENCE:
 
  TOOLS AND PLATFORMS USED:
 
  USER IMPACT:
 
  REPRODUCING RATE:
 
  For FT PR, Please list reference mobile's behavior:
Comment 1 Jason Smith [:jsmith] 2013-05-05 19:57:46 PDT
A recent bug already took care of Polish, so that's fixed and will be pushed soon. German on the other hand I don't we've taken care of yet when I last checked this functionality a few days ago.
Comment 2 Wil Clouser [:clouserw] 2013-05-06 09:05:10 PDT
We don't generally track l10n progress via bugs, but German is looking really good so I'll enable it. https://github.com/mozilla/zamboni/commit/b966b8178c43fd8228a3ab3bc33e7e56551c5bb7

Note You need to log in before you can comment on or make changes to this bug.